### Method

# Shumate DataSourceRequest get_data

since: 1.1

#### Declaration [src]

    GBytes*
    shumate_data_source_request_get_data (
      ShumateDataSourceRequest* self
    )

#### Description [src]

Gets the latest data from the request.

Available since: 1.1

Gets property | `Shumate.DataSourceRequest:data`

#### Return value

Type: `GBytes`

The latest data, if any.

The data is owned by the instance.
The return value can be `NULL`.